﻿body{
	font-family:"宋体";
	background:#006f6b;
}

#header{
	width:980px;
	overflow:hidden;
	margin:0px auto;
}

#content{
	width:944px;
	background:#fff;
	padding:0px 18px;
	margin:0px auto;
}
#dzw{
	height:32px;
	background-color: #004F4D;
}

#dzw .content{
	color:#FFF;
	height:32px;
	line-height:32px;
	width:980px;
	margin:0px auto;
	overflow:hidden;
}

#dzw a{
	color:#FFF;
	margin:0px 3px;
}

#dzw .left .logo{
	float:left;
	display:inline;
	margin-left:23px;
}

#dzw .left .links{
	float:left;
	display:inline;
	margin-left:15px;
}

#dzw .right{
	display:inline;
	margin-right:20px;
}
#layout1{
	height:100%;
}

#layout1 .main{
	float:left;
	height:100%;
	width:713px;
	background:url(images/ly1-main-bg.jpg) no-repeat;
}

#layout1 .main .left{
	width:303px;
}

#layout1 .main .left .focus{
	width:290px;
	margin:46px 0px 0px 13px;
}

#layout1 .main .left .focus .flashNews{
	position:relative;
	width:290px;
	height:250px;
	overflow:hidden;
}

#layout1 .main .left .focus .flashNews img{
	width:290px;
	height:215px;
}

#layout1 .main .left .focus .flashNews .bg{
	display:none;
}

#layout1 .main .left .focus .flashNews h3{
	position:absolute;
	bottom:0px;
	left:0px;
	width:185px;
	height:35px;
	line-height:35px;
	overflow:hidden;
	text-align:center;
	z-index:2;
	font-size:14px;
	color:#000;
}

#layout1 .main .left .focus .flashNews h3 a{
	color:#000;
}

#layout1 .main .left .focus .flashNews p{
	display:none;
}

#layout1 .main .left .focus .flashNews ul{
	position:absolute;
	right:8px;
	bottom:11px;
	z-index:2;
}

#layout1 .main .left .focus .flashNews ul li{
	float:left;
	display:inline;
	width:14px;
	height:14px;
	line-height:14px;
	overflow:hidden;
	text-align:center;
	margin:0px 2px;
	background:#2c852c;
	font-size:10px;
}

#layout1 .main .left .focus .flashNews ul li a{
	display:block;
	width:14px;
	height:14px;
	font-family:Tahoma;
	color:#fff;
}

#layout1 .main .left .focus .flashNews ul li a:hover,#layout1 .main .left .focus .flashNews ul li a.sel{
	color:#fff;
	background:#cd0000;
	text-decoration:none;
}

#layout1 .main .left .block{
	width:303px;
	height:198px;
	background:url(images/ly1-main-left-block.gif) no-repeat;
	overflow:hidden;
}

#layout1 .main .left .block .title{
	height:28px;
	line-height:28px;
	overflow:hidden;
}

#layout1 .main .left .block .title h2{
	float:left;
	display:inline;
	margin-left:13px;
	font-size:16px;
	font-family:"Microsoft Yahei","黑体";
	color:#ae0000;
}

#layout1 .main .left .block .title a{	
	float:right;
	display:inline;
	margin:9px 10px 0px 0px;
	height:11px;
	width:45px;
	background:url(images/ly1-main-left-more.gif) no-repeat;
}

#layout1 .main .left .block .content{
	line-height:21px;
	height:147px;
	overflow:hidden;
	color:#665339;
	padding:9px 18px 0px 18px;
}

#layout1 .main .right{
	display:inline;
	margin-right:22px;
	width:363px;
}

#layout1 .main .right h3{
	font-size:20px;
	font-family:"Microsoft Yahei","黑体";
	font-weight:normal;
	height:40px;
	line-height:40px;
	padding-top:5px;
	overflow:hidden;
        text-align:center;
}

#layout1 .main .right h3 a{
	color:#a32e2e;
}

#layout1 .main .right p{
	line-height:21px;
	color:#665339; margin-bottom:10px;
}

#layout1 .main .right p a{
	color:#665339;
}


#layout1 .main .right .list{
	border-top:1px dotted #000;
	padding:15px 0px 0px 7px;
}

#layout1 .main .right .list ul li{
	font-size:14px;
	height:28px;
	line-height:28px;
	overflow:hidden;
	background:url(images/news-type.gif) no-repeat left 11px;
	padding-left:9px;
}

#layout1 .main .right .list ul li a{
	color:#000;
}

#layout1 .sidebar{	
	float:right;
	width:212px;
}

#layout1 .sidebar .block .title{
	height:30px;
	line-height:30px;
	border-bottom:1px solid #000;
	padding-left:22px;
	font-size:18px;
	font-family:"Microsoft Yahei","黑体";
	color:#a7150d;
	background:url(images/ly1-sidebar-title.gif) no-repeat;
}

#layout1 .sidebar .block .content{
	padding:10px 3px 0px 3px;
	line-height:21px;
	color:#665339;
	text-indent:18pt;
}

#layout1 .sidebar .block .content a{
	color:#ae0101;
}

#layout2{
	width:943px;
	background:#e1dbb5 url(images/ly2-top.gif) no-repeat;
}

#layout2 .title h2,#layout3 .title h2,#layout4 .title h2,#layout5 .title h2{
	height:30px;
	width:93px;
	font-size:18px;
	font-family:"Microsoft Yahei","黑体";
	line-height:30px;
	color:#fff;
	margin-left:26px;
	font-weight:normal;
	text-align:center;
}

#layout2 .bottom,#layout4 .bottom{
	height:5px;
	background:url(images/photo-list-bottom.gif) no-repeat;
	overflow:hidden;
}

#layout2 .content,#layout4 .content{
	height:100%;
}

#layout2 .content ul{
	margin-top:23px;
}

#layout2 .content ul li,#layout4 .content ul li{
	float:left;
	display:inline;
	width:155px;
	margin:0px 16px 5px 16px;
}

#layout2 .content ul li img,#layout4 .content ul li img{
	width:155px;
	height:105px;
}

#layout2 .content ul li p{
	text-align:center;
	line-height:22px;
	height:44px;
	overflow:hidden;
}
#layout4 .content ul li p{
	text-align:center;
	line-height:22px;
	height:22px;
	overflow:hidden;
}

#layout2 .content ul li p a,#layout4 .content ul li p a{
	color:#000;
}

#layout4{
	width:943px;
	background:#e1dbb5 url(images/ly4-top.gif) no-repeat;
	padding-top:10px;
}

#layout4 .content ul{
	margin-top:15px;
}

#layout3{
	width:943px;
	background:#f2f2f2 url(images/ly3-bg.jpg) no-repeat;
	padding-top:6px;
}

#layout3 .content{
	height:100%;
	width:932px;
	margin:8px auto 0px auto;
	overflow:hidden;
}

#layout3 .content .box{
	width:933px;
	margin:-1px 0px 0px -1px;
}

#layout3 .content ul li{
	float:left;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	width:210px;
	overflow:hidden;
	padding:10px 10px 10px 10px;
}

#layout3 .content ul li h4{
	color:#a10f09;
	font-weight:normal;
	font-size:12px;
	height:16px;
	line-height:16px;
	overflow:hidden;
}

#layout3 .content ul li h3{
	font-size:14px;
	color:#000;
	line-height:28px;
        
}

#layout3 .content ul li h3 a{
	color:#000;
}

#layout3 .content ul li .photo{ margin-bottom:10px

}

#layout3 .content ul li .photo img{

}

#layout3 .content ul li .text{
	line-height:21px;
	height:113px;
	overflow:hidden;
	color:#666;
	margin:3px 0px;
}

#layout3 .content ul li .text a{
	color:#000;
}

#layout5{
	width:943px;
	background:#f2f2f2 url(images/ly5-bg.jpg) no-repeat;
}

#layout5 .content{
	width:932px;
	overflow:hidden;
	margin:10px auto 0px auto;
}

#layout5 .content .box{
	width:933px;
	margin-left:-1px;
}

#layout5 .content .box .block{
	float:left;
	width:275px;
	border-left:1px solid #ccc;
	padding:0px 10px 10px 25px;
}

#layout5 .content .box .block h3{
	font-family:"Microsoft Yahei","黑体";
	font-size:18px;
	font-weight:normal;
	height:44px;
	line-height:44px;
	overflow:hidden;
}

#layout5 .content .box .block h3 a{
	color:#a10f09;
}

#layout5 .content .box .block ul li{
	line-height:21px;
	height:21px;
	overflow:hidden;
	background:url(images/news-type.gif) no-repeat left 9px;
	padding-left:9px;
}

#layout5 .content .box .block ul li a{
	color:#000;
}

#layout6 .title{
	border-bottom:1px solid #b89669;
	height:30px;
	line-height:30px;
	padding:0px 0px 0px 32px;
	background:url(images/ly6-title.gif) no-repeat 10px 10px;
	font-family:"Microsoft Yahei","黑体";
	font-size:18px;
}

#layout6 .content ul{
	height:100%;
}

#layout6 .content ul li{
	float:left;
	display:inline;
	margin:20px 13px 0px 13px;
	width:210px;
	height:155px;
}

#layout6 .content ul li img{
	width:210px;
	height:155px;
}

#footer{
	color:#fff;
	line-height:24px;
	padding:15px 0px;
}

#footer a{
	color:#FFF;
}

#footer img{
	display:inline;
}
